<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Platzhalter</h1>
    </div>
    <div class="content" style="min-height: 450px;">
      Hier könnte ihr Text stehen.
    </div>
  </div>
</section>